   .alert {
        position: fixed;
        top: 0;
        left: 0;
        display: none;
        padding: 24px;
        width: 100vw;
        height: 100vh;
        background-color: rgba(51, 46, 39, 0.5);
        -webkit-backdrop-filter: blur(3px);
        backdrop-filter: blur(3px);
        z-index: 1001;
    }
    .alert-wrap {
        position: absolute;
        top: 50%;
        left: 50%;
        display: grid;
        grid-gap: 20px;
        padding: 56px 40px;
        max-width: 480px;
        width: calc(100% - 48px);
        transform: translateX(-50%) translateY(-50%);
        background-color: #ffffff;
        border: 1px solid #332E27;
    }
    .alert-close {
        position: absolute;
        top: 16px;
        right: 16px;
        cursor: pointer;
    }
    .alert-title {
        text-align: center;
        line-height: 40px;
        font-size: 36px;
        letter-spacing: -0.02em;
    }
    .alert-text {
        text-align: center;
    }
    .alert-button {
        display: flex;
        align-items: center;
        gap: 12px;
    }
    .alert-button .btn {
        width: 100%;
    }
    .alert-button .btn span {
        width: 100%;
    }
    .alert .shadow {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: -1;
    }
    .alert.cookies.show {
        display: block;
        top: unset;
        left: unset;
        right: 0;
        bottom: 0;
        padding: 0;
        width: auto;
        height: auto;
        background-color: unset;
        -webkit-backdrop-filter: unset;
        backdrop-filter: unset;
        pointer-events: visible;
    }
    .alert.cookies .alert-wrap {
        top: unset;
        left: unset;
        right: 24px;
        bottom: 24px;
        padding: 24px;
        max-width: 360px;
        width: 280px;
        transform: unset;
    }
    .alert.cookies .alert-text {
        text-align: left;
    }
.containernews1 {
    margin: 0 auto;
    margin-top: 15%;
    display: flex;
    justify-content: center;
}
.developer img {
  margin-top:30px;
    max-width: 140px;
}
.pk{
display:block;
}
.mobi{
display:none;
}

@media screen and (max-width: 450px) {
.pk{
display:none;
}
.mobi{
display:block;
}
}